Subject: Re: [mobile-ip] Consensus call - MIPv4 interopration with NATs/VPNs

From: Joe Lau <[email-masked]>
Date: Fri, 4 Jan 2002 16:17:45 -0800 (PST)

> In London a design team was formed to investigate the problem of
> Mobile IPv4 interoperation with NATs and VPNs.  At the time there
> was a clear constituency in the working group that having a solution
> to NAT traversal was important.  It was less clear to the 
> chairs that there was a clear interest in the working group for a
> specification of the operation of Mobile IPv4 across VPN gateways.  To
> that end  we propose that the following draft:
> draft-levkowetz-vaarala-mobileip-nat-traversal-00.txt
> (the output of the design team) be made into a working group item for
> progression on the Standards Track.  Please let us know in the next
> few days if you object to this.
>  
> We would also like to hear feedback from the working group on
> whether there is a perceived need for a solution to Mobile IPv4
> interoperation with VPN gateways.

Yes.  I should include Mobile IPv4 interoperation with VPN gateways
as a WG item as well.

Joe Lau

---

From: "Qiang Zhang" <[email-masked]>
Date: Mon, 14 Jan 2002 11:46:30 -0500

One more 

-----Original Message-----
From: Alexis Olivereau [mailto:[email-masked]]
Sent: Monday, January 14, 2002 10:40 AM
To: [email-masked]
Subject: Re: [mobile-ip] Consensus call - MIPv4 interopration with
NATs/VPNs

I am interested in that topic, too.

Phil Roberts wrote:
> If you can get enough folks to post on the MIP list that they're 
> interested in VPN gateway traversal we can consider whether to pursue
> a draft on it.